/*
 Theme Name:     Scoozi Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/‎
 Description:    Scoozi Theme
 Author:         Shaw IT Services
 Author URI:     https://shawitservices.com.au/
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
 

/* Website by Shaw IT Services | https://shawitservices.com.au/ */

 
/* Theme customization starts here
------------------------------------------------------- */

/*** FONTS ***/


/*** Typography ***/


/*** Page border ***/
.scoozi_page_border{
	position: fixed;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: #acbd90 solid 15px;
	pointer-events: none;
	display: none; /* Displayed by responsive code */
}




/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*** CUSTOM BREAKPOINTS ***/

/*** Page border ***/

@media only screen and ( min-width: 801px ) {
	
	.scoozi_page_border {
		display: block;
	}
	
}


/*** ET STYLESHEET ***/

@media only screen and ( min-width: 1405px ) {

}

@media only screen and ( min-width: 981px ) {

}

@media only screen and ( min-width: 1200px ) {

}

@media only screen and ( min-width: 1080px ) {

}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}